Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 16:44:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ammar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ammar Bot:  Hi Ammar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320674085 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544023431            08:32 PM, 24th Jun                   Hamza                   Hi Ammar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:33 PM, 24th Jun                   Hamza                   Could you please confirm is this your correct phone number 966568963991?           08:36 PM, 24th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:38 PM, 24th Jun                   Hamza                   Hi Ammar, I have not received a response from you still, please confirm if we are still connected?           08:40 PM, 24th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:44 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2763088